### Method

# RB ShellPlayer get_mute

#### Declaration [src]

    gboolean
    rb_shell_player_get_mute (
      RBShellPlayer* player,
      gboolean* mute,
      GError** error
    )

#### Description [src]

Returns `TRUE` if currently muted.

Gets property | `RB.ShellPlayer:mute`

#### Parameters

`mute`

  Type: `gboolean*`

  Returns the current mute setting.

  The argument will be set by the function.

`error`

  Type: `GError **`

  The return location for a recoverable error.

  The argument can be `NULL`.
  If the return location is not `NULL`, then you must initialize it to a `NULL` `GError*`.
  The argument will be left initialized to `NULL` by the method if there are no errors.
  In case of error, the argument will be set to a newly allocated `GError`; the caller will take ownership of the data, and be responsible for freeing it.

#### Return value

Type: `gboolean`

`TRUE` if currently muted.